/**
 * @author v.lugovksy
 * created on 16.12.2015
 */
(function () {
  'use strict';

  angular.module('Monitour.pages.register')
      .controller('cardsCtrl', cardsCtrl);

  /** @ngInject */
  function cardsCtrl($scope, $timeout) {
   		 $scope.card = {};
console.log($scope.card);
  $scope.isVisa = function(){
    if($scope.card.number && $scope.card.number.charAt(0) == 4){
      return true;
    }else{
      return false;
    }
  };

  $scope.isMasterCard = function(){
    if($scope.card.number && $scope.card.number.charAt(0) == 5){
      return true;
    }else{
      return false;
    }
  };
  }
})();